<stringset>
<!-- Weapons -->
	<string id="weapon_barrett" value="Barret M99"/>
	<string id="weapon_beretta" value="M9"/>
	<string id="weapon_crye" value="MR-C"/>
	<string id="weapon_crye68" value="MR-C68"/>
	<string id="weapon_glock" value="G18"/>
	<string id="weapon_m61_thrower" value="M61"/>
	<string id="weapon_anm8_thrower" value="ANM8"/>
	<string id="weapon_m8" value="M8 Carbine"/>
	<string id="weapon_m8_compact" value="M8 Compact"/>
	<string id="weapon_m8_compact2" value="M8 Compact"/>
	<string id="weapon_mp5sd" value="MP5SD6"/>
	<string id="weapon_predator" value="Predator SRAW"/>
	<string id="weapon_saw" value="MK48 LMG"/>
	<string id="weapon_scar_heavy" value="Scar H"/>
	<string id="weapon_scar_light" value="Scar L"/>
	<string id="weapon_grenade_pack" value="Extra grenades"/>
	<string id="weapon_ammo_pack" value="Ammo pack"/>
</stringset>